According to the documentation, I should be able to migrate from an OES 1 SP2 linux server to an OES2 SP1 linux server. I keep getting the following error in miggui when authenticating to the source server (OES1 SP2):

Could not retrieve the Source server's Operating System version.

Has anyone seen this before? I've been unable to find anything so far.
Has anyone migrated this scenario?